<?xml version="1.0"?>
<SHOP><CATEGORY><ITEM_ID>1</ITEM_ID><PARENT_ID>0</PARENT_ID><NAME>Karts and Accessories</NAME><DESCRIPTION/><ACTIVE>1</ACTIVE><DATE_UPD>2019-07-15 15:09:10</DATE_UPD><POSITION>0</POSITION><LEVEL>2</LEVEL></CATEGORY><CATEGORY><ITEM_ID>2</ITEM_ID><PARENT_ID>1</PARENT_ID><NAME>Brakes</NAME><DESCRIPTION/><ACTIVE>1</ACTIVE><DATE_UPD>2019-07-15 15:09:10</DATE_UPD><POSITION>0</POSITION><LEVEL>3</LEVEL></CATEGORY><CATEGORY><ITEM_ID>3</ITEM_ID><PARENT_ID>2</PARENT_ID><NAME>STR</NAME><DESCRIPTION/><ACTIVE>1</ACTIVE><DATE_UPD>2019-07-15 15:10:49</DATE_UPD><POSITION>0</POSITION><LEVEL>4</LEVEL></CATEGORY><CATEGORY><ITEM_ID>4</ITEM_ID><PARENT_ID>2</PARENT_ID><NAME>RBS</NAME><DESCRIPTION/><ACTIVE>1</ACTIVE><DATE_UPD>2019-07-15 15:10:49</DATE_UPD><POSITION>1</POSITION><LEVEL>4</LEVEL></CATEGORY><CATEGORY><ITEM_ID>5</ITEM_ID><PARENT_ID>2</PARENT_ID><NAME>SDF</NAME><DESCRIPTION/><ACTIVE>1</ACTIVE><DATE_UPD>2019-07-15 15:12:00</DATE_UPD><POSITION>2</POSITION><LEVEL>4</LEVEL></CATEGORY><CATEGORY><ITEM_ID>6</ITEM_ID><PARENT_ID>1</PARENT_ID><NAME>Chassis</NAME><DESCRIPTION/><ACTIVE>1</ACTIVE><DATE_UPD>2019-07-15 15:16:21</DATE_UPD><POSITION>1</POSITION><LEVEL>3</LEVEL></CATEGORY><CATEGORY><ITEM_ID>7</ITEM_ID><PARENT_ID>1</PARENT_ID><NAME>Steering Wheels</NAME><DESCRIPTION/><ACTIVE>1</ACTIVE><DATE_UPD>2019-07-15 15:17:12</DATE_UPD><POSITION>2</POSITION><LEVEL>3</LEVEL></CATEGORY><CATEGORY><ITEM_ID>8</ITEM_ID><PARENT_ID>1</PARENT_ID><NAME>Apparel (oble&#x10D;en&#xED;)</NAME><DESCRIPTION/><ACTIVE>1</ACTIVE><DATE_UPD>2019-07-15 15:17:12</DATE_UPD><POSITION>3</POSITION><LEVEL>3</LEVEL></CATEGORY></SHOP>
